﻿body {width:1200px; background: #e0e0e0 url(../Images/wroneccy_warsztat.jpg) center no-repeat; margin: auto; background-size: 1200px 683px; text-align:center; background-position:center top; }
.body { width:1200px; height:683px; }
.mainContent { width:1142px; height:683px; background: url(../Images/wroneccy_ludziki.png) bottom no-repeat; margin:0; float:left; text-align:center; }
.left {float:left; width:58px; }
.right {float:right; width:29px; }
.leftContent { width:200px; float:left; }
.centerContent { width:745px; height:365px; float: left; text-align:center; font-size:35px; color:black; }
.centerContent span.text { text-align:center; margin-left:-40px; height:40px; float:left; width:100%;}
.centerContent span.map { margin-left:-20px; }
.rightContent { width:160px; float:right; }
.bottomLink { width:100%; float:left; height:66px; }
.menuTop { width:100%; height:120px; padding-top:100px; }

#map { font-size:15px; width: 420px; height: 300px; margin: 0px auto; float:left; left:140px; }